/* CSS Document */

a, a img
	{
	text-decoration:none;
	border:none;
	color:#000;
	}


h1
	{
	position:relative;
	float:left;
	display:block;
	width:1090px;
	padding:5px;
	margin:0 0 10px 0;
	font-size:24px;
	line-height:32px;	
	color:#d0112b;
	Tahoma, Calibri, Arial, Helvetica, sans-serif;
	font-weight:normal;
	background:transparent url('imgs/title_underline.png') no-repeat bottom center;
	z-index:1;
	}

h1.pageTitle
	{
	margin:10px 0 10px 0;
	}

h2, h3
	{
	position:relative;
	float:left;
	display:block;
	font-size:18px;
	font-weight:normal;
	width:1090px;
	padding:5px 0;
	margin:0 0 10px 0;
	line-height:24px;
	Tahoma, Calibri, Arial, Helvetica, sans-serif;
	color:#d0112b;
	z-index:1;
	}

h3
	{
	Tahoma, Calibri, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	width:1090px;
	padding:0;
	color:#d0112b;
	}

.sbARedButton, a.sbARedButton
	{
	position:relative;
	float:left;
	display:block;
	padding:0 20px;
	line-height:30px;
	margin:5px;
	background-color:#d0112b;
	color:#fff;
	}
	
.sbARed, a.sbARed
	{
	color:#d1102b;	
	}

.sbAGrey, a.sbAGrey
	{
	color:#58585a;	
	}

.sbALightGrey, a.sbALightGrey
	{
	color:#8a8a8c;	
	}

.sbAYellow, a.sbAYellow
	{
	color:#efd41c;	
	}

.sbABlue, a.sbABlue
	{
	color:#2f74af;	
	}

.sbAGreen, a.sbAGreen
	{
	color:#5ab71b;	
	}